import React from 'react'
import { useAssetsStore } from '../../../../store/builder/useAssetStore';
import Model from './model/model';

function Models() {
    const { assets } = useAssetsStore();

    return (
        <>
            {assets.map((asset) =>
                <Model key={asset.modelUuid} asset={asset} />
            )}
        </>
    )
}

export default Models